/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html {background: #fffefa;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 20px; 
	vertical-align: baseline;
    font-family: "madawaska";
	color: #inherit;
}
span {font-size: inherit; font-family: inherit;}
.bullets p{font-weight: 400; background: url(http://www.weblinedesign.com.au/wp-content/themes/wd/images/bullets.png) no-repeat; text-indent: 2em; padding: 0; margin: .1em 0;}

h2.bullets {font-weight: 300; background: url(http://www.weblinedesign.com.au/wp-content/themes/wd/images/bullets.png) no-repeat; text-indent: 1.3em; padding: 0; margin: 0 0 .5em 0; line-height: .8em;}

h2.ticks {font-weight: 400; background: url(http://www.weblinedesign.com.au/wp-content/uploads/2012/01/tick.png) no-repeat; text-indent: 1.3em; padding: 0; margin: 0 0 .5em 0; line-height: .8em;  text-transform: capitalize; }

em {font-style: italic; font-weight: 600;}

.lists table { border: 1px dashed #CCC !important; width: 100% auto;}
.lists th {font-size: .8em !important; font-weight: 800 !important; text-decoration: underline !important; text-align: left !important; padding: .5em !important; border: 1px dashed #CCC !important; }
.lists th:hover {color: #666;}
.lists td a {font-size: 1em; padding: .5em;  background: #FFC; margin-top: 1em !important; border: 1px dashed #CCC !important;  border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;}
.lists td { border: 1px dashed #CCC; padding: .2em; width: 17%;}
.lists td p {margin-top: .5em !important; font-size: .7em !important;}
.lists a:hover {background: #F90 !important; color: #fff !important;}
.lists tr {padding: 4em 0 !important;}
.lists tr:hover {background: #FFD !important; color: #666 !important;}

p {line-height: 1.2em; 
   color: inherit;
   padding: .5em 0;
   font-weight: 400;
   color: #555555;}

.formboxes {
	padding: 10px 20px;
	background: #b1cb30;
	background: -moz-linear-gradient(
		top,
		#b1cb30 0%,
		#a6b64d);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#b1cb30),
		to(#a6b64d));
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}



/* Header 1 */
h1 { font-family: "madawaska";
	 font-size: 1.5em; 
     font-weight: 800;
	 margin: 1em 0;
	 color: #9cbf00;
	 text-align: center;}

h1 a { color: inherit;}

h1 a:hover { color: inherit;}


/* Header 2 */
h2 { font-family: "madawaska";
	font-size: 1.3em; 
     font-weight: 800;
	 margin: .5em 0;
	 text-transform: uppercase;}

h2 a { color: inherit; }

h2 a:hover { color: inherit;}

.art-postheader {margin-left: .3em;}

.curvednav {
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 0px solid #7d0000;
	
	}

hr {height: 0; border: none; border-top: 6px solid #9fbe07; margin: 1em 0;}

/* Header 3 */
h3 { font-family: "madawaska";
	 font-size: 1.2em;
     font-weight: 600;
	 margin: .5em 0;
	 text-transform: uppercase;
	 color: #555555;
	 text-align: center;}

h3 a { color: #9cbf00;font-size: 1.2em !important;}

h3 a:hover { color: #f87912 !important;}

strong {font-family: inherit; font-weight: 600; color: inherit; font-size: inherit;}

.avatar {padding: .5em 1em 1em .4em; }

.wp-post-image { -moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;
box-shadow: 0 0 11px #999;}

.wp-post-image:hover {opacity: 0.7;}

.size-full { -moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;
box-shadow: 0 0 11px #999; 
margin-right: 1em; width: 98%;}

.alignleft
{
  float: left;
}

.alignright
{
  float: right;
}

/* Header 4 */
h4 { font-family: "madawaska";
	 font-size: 1.12em;
     font-weight: 800;
	 margin: .5em 0;
	 text-transform: uppercase;}

h4 a { color: #de851b}

h4 a:hover { color: #ea8c1c;}

a {text-decoration: none; 
	font-family: "madawaska";
	color: #a0be09;}
a:hover {text-decoration: none;
		 color: #de851b}

.gform_button {
	margin: 0 auto;
	display: block;
    text-align: center;
	font-size: 1em;
	color: #ffffff;
	padding: 6px 15px;
	background: #de851b;
	background: -moz-linear-gradient(
		top,
		#de851b 0%,
		#de851b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#de851b),
		to(#de851b));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #de851b;
	
}

.gform_title {
	font-size: 1.0em !important; color: #ffffff; font-weight: 400; text-align: center;
	}
.gfield_label {color: #555555 !important;}

.gform_button:hover {

color: #ffffff;
	padding: 6px 15px;
	background: #e26a13;
	background: -moz-linear-gradient(
		top,
		#e26a13 0%,
		#e26a13);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e26a13),
		to(#e26a13));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #e26a13;


}


.headersub {color: #fefff6; text-transform: uppercase; font-family: "madawaska"; font-size: 1.5em; margin: 0; padding: 0; font-weight: 800;}

.footertext { font-family: "madawaska"; color: #4f4f4f; font-weight: 400;}

.bbp-forum-description { 
		padding: .5em 0;
		color: #555555;
		font-size: 80%;
}

.bbp-forum-title {
	margin: 1em 0 !important;
	font-weight: 400;
	line-height: 2em;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* begin Menu */
/* menu structure */

ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.art-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.art-hmenu li li{
   float: none;
   width: auto;
}
ul.art-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.art-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.art-hmenu, ul.art-hmenu ul {
   min-height: 0;
}

ul.art-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.art-hmenu ul.art-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.art-hmenu ul.art-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.art-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.art-hmenu ul ul.art-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.art-hmenu ul ul.art-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.art-hmenu{
   position:relative;
   padding: 16px 26px 16px 26px;
   float: left;
}

/* end menu structure */

/* menu bar */

.art-nav
{
   margin:0 auto;
   min-height: 62px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.art-nav:before, .art-nav:after{
   background-image: url('images/nav.png');
}
.art-nav:before{
   right: 0;
}
.art-nav:after{
   width: 0;
}
/* end menu bar */
.art-nav-outer{
   position:absolute;
   width:100%;
}

/* end Menu */

/* begin MenuItem */
ul.art-hmenu>li>a
{
   position: relative;
   display: block;
   height: 30px;
   cursor: pointer;
   text-decoration: none;
   color: #F9FAFB;
   padding: 0 12px;
   line-height: 30px;
   text-align: center;
}

ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.art-hmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.art-hmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
   font-size: 18px;
   text-align: left;
   text-decoration: none;
   color: #ffffff;
}

ul.art-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.art-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.art-hmenu>li>a.active {
   color: #F9FAFB !important;
}

ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{
   color: #F9FAFB;
}

/* end MenuItem */

/* begin MenuSeparator */

ul.art-hmenu>li {
   margin-left:20px;
}
ul.art-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 30px;
   background-image: url('images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 0;
   border-style: solid;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 30px;
   color: #F9FAFB;
   margin:0;
   padding: 0 22px;
}

.art-hmenu ul>li:first-child>a
{
   border-top-width: 0;
}

.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 30px;
   color: #F9FAFB;
   margin:0;
   padding: 0 22px;
}

.art-hmenu ul li a:hover
{
   color: #F9FAFB;
   background-position: left bottom;
   border-top-width: 0 !important;
}

.art-hmenu ul li:hover>a
{
   color: #F9FAFB;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

@media only screen and (min-width: 641px) {
.hideme_lrg {display: none !important;}
.showme_lrg {display: block;}
}


@media only screen and (max-width: 640px) {
.hideme_sml {display: none !important; }
.showme_sml {display: block;}

h1 { font-size: 1.1em ;}
h2 { font-size: 1em ;}
h3 { font-size: 80% ;}
h4 { font-size: 95% ;}
.art-hmenu-separator {margin: 0; padding: 0; width: 0;}
.art-hmenu a .t {
    color: #FEFFF6 !important;
    line-height: 26px !important;
    padding: 0 0.2em !important;
    text-align: center !important;
	font-size: 85% !important;
	
}

ul.art-hmenu > li {
    margin-left: 0px !important;
}

ul.art-hmenu > li > a { padding: 0px !important;}

p { color: inherit;
    font-weight: 300;
    line-height: 1.2em;
    padding: 0 0 1em;text-align: justify;
    font-size: 90%;}
.headersub {text-align: justify;
			font-size: 1.1em; padding: 0 0 1em 0;}

.bullets {font-size: 90%;
		  background: url(http://www.weblinedesign.com.au/wp-content/themes/wd/images/bulletssml.png) no-repeat !important;}

table { border: 1px dashed #CCC !important; width: 100% auto;}

th {
	font-size: .4em !important; 
	font-weight: 800 !important; 
	text-decoration: underline !important; 
	text-align: left !important; 
	padding: .2em !important; 
	border: 1px dashed #CCC !important; 
	}

th:hover {
	color: #666;
	}

td {
	font-size: .5em; 
	color: #555555; 
	padding: .2em !important; 
	text-align: left; 
	width: 10%;
	}

td a {
	font-size: .5em; 
	padding: .2em;  
	background: #FFC; 
	margin-top: 1em !important; 
}

td p {
	margin-top: .2em !important; 
	font-size: .5em !important;}

td a:hover {
	background: #F90 !important; 
	color: #fff !important;}

tr {
	padding: 1em 0 !important;
	}

tr:hover {
	background: #FFD !important; 
	color: #666 !important;
	}

}